blockAluminum
blockBitcoin
blockBlackIron
blockBlutonium
blockBronze
blockCactus
blockCandle
blockCharcoal
blockCincinnasite
blockClay
blockCoal
blockConstantan
blockCopper
blockCrystaltine
blockDiamond
blockDryingAgent
blockElectrum
blockEmerald
blockEnderium
blockFlour
blockFuelCoke
blockGelatin
blockGlowstone
blockGold
blockIce
blockInvar
blockIridium
blockIron
blockLapis
blockLead
blockLeaveningAgent
blockLuminessence
blockLumium
blockMetal
blockMithril
blockMud
blockNetherStar
blockNickel
blockPackedIce
blockPlanks
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockQuartz
blockQuartzGlass
blockRedstone
blockRockwool
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalCopper
blockSheetmetalElectrum
blockSheetmetalGold
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalNickel
blockSheetmetalSilver
blockSheetmetalSteel
blockSheetmetalUranium
blockSignalum
blockSilver
blockSlime
blockSteel
blockTin
blockUltimate
blockUranium
blockWood
blockYellorium
dustAerotheum
dustAluminum
dustAsh
dustBasalz
dustBlaze
dustBlitz
dustBlizz
dustBronze
dustCharcoal
dustCoal
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustElectrum
dustEnderium
dustFairy
dustGlowstone
dustGold
dustHOPGraphite
dustInvar
dustIridium
dustIron
dustLava
dustLead
dustLumium
dustMana
dustMithril
dustNatron
dustNickel
dustObsidian
dustPetrotheum
dustPlatinum
dustPrismarine
dustPyrotheum
dustRedstone
dustRockSalt
dustSalt
dustSaltpeter
dustSignalum
dustSilver
dustSmallRedstone
dustSteel
dustSulfur
dustTin
dustTinyIron
dustUranium
dustWood
gemAmethyst
gemCoal
gemDiamond
gemEmerald
gemEnderBiotite
gemLapis
gemNatron
gemPrismarine
gemQuartz
gemSalt
gemTrona
ingotAluminium
ingotAluminum
ingotArdite
ingotBlackIron
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotChrome
ingotCobalt
ingotConstantan
ingotCopper
ingotCrystaltine
ingotDryingAgent
ingotElectrum
ingotEnderium
ingotGelatin
ingotGold
ingotHOPGraphite
ingotInvar
ingotIridium
ingotIron
ingotLead
ingotLeaveningAgent
ingotLumium
ingotManyullyn
ingotMithril
ingotNatron
ingotNickel
ingotPlatinum
ingotRockSalt
ingotSalt
ingotSignalum
ingotSilver
ingotSteel
ingotTin
ingotTitanium
ingotTrona
ingotTungsten
ingotUltimate
ingotUranium
ingotWolfram
ingotZinc
nuggetAluminum
nuggetBlackIron
nuggetBronze
nuggetConstantan
nuggetCopper
nuggetCrystaltine
nuggetDiamond
nuggetElectrum
nuggetEmerald
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetLead
nuggetLumium
nuggetMeat
nuggetMithril
nuggetNetherStar
nuggetNickel
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetUltimate
nuggetUranium
oreAluminum
oreAmethyst
oreBitcoin
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCopper
oreDiamond
oreEmerald
oreGold
oreIridium
oreIron
oreLapis
oreLead
oreMithril
oreNatron
oreNickel
orePlatinum
oreQuartz
oreRedstone
oreRockSalt
oreSalt
oreSilver
oreTin
oreTrona
oreUranium
plateAluminum
plateBronze
plateConstantan
plateCopper
plateElectrum
plateEnderium
plateGold
plateInvar
plateIridium
plateIron
plateLead
plateLumium
plateMithril
plateNickel
platePlatinum
plateSignalum
plateSilver
plateSteel
plateTin
plateUranium
